@charset "utf-8";
:root {
    font-size: 16px;
}
@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v30-latin-regular.eot');
    src: url('../fonts/montserrat-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v30-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v30-latin-regular.woff') format('woff'), url('../fonts/montserrat-v30-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v30-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v30-latin-700.eot');
    src: url('../fonts/montserrat-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v30-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v30-latin-700.woff') format('woff'), url('../fonts/montserrat-v30-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v30-latin-700.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat-v30-latin-900.eot');
    src: url('../fonts/montserrat-v30-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v30-latin-900.woff2') format('woff2'), url('../fonts/montserrat-v30-latin-900.woff') format('woff'), url('../fonts/montserrat-v30-latin-900.ttf') format('truetype'), url('../fonts/montserrat-v30-latin-900.svg#Montserrat') format('svg');
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background-color: #fff;
}

header .logo {
    display: flex;
    justify-content: flex-start;
    padding: 30px 50px;
}

.slider {
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
}

.slider img {
    vertical-align: bottom;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    60% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.slider img:nth-of-type(1) {
    position: relative;
}

.slider img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 10s linear 0s infinite normal forwards;
}

.slider img:nth-child(2) {
    animation-delay: 5s;
}

article {
    padding: 30px 50px;
}

.text {
    padding: 50px;
    background: #d9d9d9;
    position: relative;
}

.text p {
    padding-left: 38px;
    position: relative;
}

.text p i {
    position: absolute;
    top: 7px;
    left: 0;
    font-size: 22px;
}

.text .logo {
    position: absolute;
    top: 20px;
    right: 20px
}

.video {
    position: relative;
    padding-bottom: 50%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.color {
    color: #008244
}

p:not(:first-of-type) {
    margin-top: 15px;
}

h1 {
    font-size: 36px;
    line-height: 1.1;
    margin: 20px 0 0;
}

h1 span {
    display: block;
    font-size: 19px;
    margin-top: 10px;
}

h2 {
    font-size: 17px;
    line-height: 24px;
    margin-top: 25px;
}

:is(h1, h2) {
    color: #008244
}

ul {
    list-style: none;
    margin: 15px 0 0 25px;
}

ul li {
    padding-left: 19px;
}

li:before {
    content: "\2022";
    color: #000;
    float: left;
    font-size: 37px;
    text-indent: -19px;
    margin-top: -3px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #008244;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:800px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    :is(header .logo, article) {
        padding: 16px
    }

    .text {
        padding: 50px 16px
    }
}

@media only screen and (max-width:545px) {
    header .logo {
        justify-content: center
    }

    h1 {
        font-size: 30px;
        text-align: center;
    }

    ul {
        margin-left: 0
    }

    .text {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .text .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin-top: 16px
    }

    footer {
        padding: 16px
    }
}